<!DOCTYPE html>
<html lang="en" ng-app="tudoc">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Tu Doc</title>
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
	<link rel="stylesheet" href="http://mbenford.github.io/ngTagsInput/css/ng-tags-input.min.css" />
</head>

<body>
	<header-partial></header-partial>
	<div ng-view ng-class="classBody"></div>
	<footer-partial></footer-partial>

	<!-- <div id="app"> -->
	<!-- ↓↓↓↓↓ VISTA RUTAS ↓↓↓↓↓ -->
	<!-- <div ng-view></div>
</div> -->
	<script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
	 crossorigin="anonymous">

	</script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/quickblox/2.5.3/quickblox.min.js"></script>
	<script src="js/angular.min.js" type="text/javascript"></script>
	<script src="js/angular-route.min.js" type="text/javascript"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/ng-tags-input/2.3.0/ng-tags-input.min.js"></script>

	<script src="https://uat.aurusinc.com/kushki/kushki/kushki-checkout.js"></script>
	<script src="js/app.min.js"></script>
	<script src="js/controllers.min.js"></script>
	<script src="js/services.min.js"></script>
	<script src="js/facebookServices.min.js"></script>
	<script src="js/directives.min.js"></script>
	<script src="js/jquery.swipebox.js"></script>
	<script>
		(function (i, s, o, g, r, a, m) {
		i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
			(i[r].q = i[r].q || []).push(arguments)
		}, i[r].l = 1 * new Date(); a = s.createElement(o),
			m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
		})(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

		ga('create', 'UA-98599818-1', 'auto');
		ga('send', 'pageview');

	</script>
</body>

</html>